/* stylelint-disable */
/* stylelint-disable */
@charset "UTF-8";
/*
* contact.css
*
*/
/* --------------------------------
	 main
-------------------------------- */
.main {
	background: #fff;
}

.gnav_lists li.gnav_contact a:after {
	content: "";
	display: block;
	position: absolute;
	right: 0;
	bottom: -15px;
	left: 50%;
	margin: auto;
	width: 100%;
	height: 2px;
	-webkit-transform: translate(-50%, 0);
	    -ms-transform: translate(-50%, 0);
	        transform: translate(-50%, 0); 
	background: #cb0400;
	background: linear-gradient(to right, #cb0400 50%, #cb0400 50%, #0f158c 50%);
	background-color: #cb0400;
}
@media screen and (min-width: 751px) {
	.gnav_lists li.gnav_contact a:after {
		right: auto;
		bottom: 0;
		height: 3px;
	}
}

.subpage .gnav_lists li.gnav_contact a {
	color: #cb0400;
}

/* --------------------------------
	 lines
-------------------------------- */
.contact_lines .vertical_line {
	background: #e8e8e8;
}

.contact_lines .vertical_line_01 {
	display: none;
}

@media screen and (min-width: 751px) {
	.contact_lines .vertical_line_02 {
		left: 25%;
	}
}

@media screen and (min-width: 751px) {
	.contact_lines .vertical_line_04 {
		right: 25%;
	}
}

.contact_lines .vertical_line_05 {
	display: none;
}

/* --------------------------------
	 cover
-------------------------------- */
.cover {
	position: relative;
	padding-top: 85px;
}
@media screen and (min-width: 751px) {
	.cover {
		padding-top: 127px;
	}
}

/* --------------------------------
	 contact
-------------------------------- */
.contact_contents {
	position: relative;
	margin: auto;
	padding: 65px 0 70px; 
	width: 100%;
}
@media screen and (min-width: 751px) {
	.contact_contents {
		padding: 140px 0 120px; 
		width: 85%;
		width: calc(85% - 2px);
	}
}
.contact_contents .inner {
	position: relative;
}

/*---------------------------------
	corp.cssからスタイルを流用
----------------------------------*/
.company_info_detail,
.history_detail {
	margin: 28px auto 0; 
	width: 100%;
}
@media screen and (min-width: 751px) {
	.company_info_detail,
	.history_detail {
		margin: 48px auto 0;
	}
}
.company_info_lists,
.history_lists {
	display: table;
	position: relative;
	z-index: 1;
	width: 100%;
	font-size: 13px; 
	line-height: 1.69231;
}
@media screen and (min-width: 751px) {
	.company_info_lists,
	.history_lists {
		font-size: 14px;
		line-height: 2;
	}
}
.company_info_lists dt,
.history_lists dt {
	display: table-cell;
	position: relative;
	padding: 13px 2.6%;
	border-top: 1px solid #f5f5f5;
	width: 26%;
	vertical-align: top; 
	font-weight: bold;
}
@media screen and (min-width: 751px) {
	.company_info_lists dt,
	.history_lists dt {
		padding: 18px 30px;
		width: 25.1%;
	}
}
.en .company_info_lists dt,
.en
    .history_lists dt {
	word-break: break-all;
}
.company_info_lists dt:before,
.history_lists dt:before {
	content: "";
	position: absolute;
	top: -1px;
	left: 0;
	width: 6px;
	height: 1px;
	background: #000;
}
.company_info_lists dd,
.history_lists dd {
	display: table-cell;
	padding: 13px 2.6%;
	border-top: 1px solid #f5f5f5;
	width: 100%;
	background: #fff;
	vertical-align: top;
}
@media screen and (min-width: 751px) {
	.company_info_lists dd,
	.history_lists dd {
		padding: 18px 30px;
	}
}
.company_info_lists:last-child dt,
.company_info_lists:last-child dd,
.history_lists:last-child dt,
.history_lists:last-child dd {
	border-bottom: 1px solid #f5f5f5;
}
.company_info_lists:last-child dt,
.history_lists:last-child dt {
	position: relative;
}
.company_info_lists:last-child dt:after,
.history_lists:last-child dt:after {
	content: "";
	position: absolute;
	bottom: -1px;
	left: 0;
	width: 6px;
	height: 1px;
	background: #000;
}
/*----------------------流用ここまで*/

.contact_contents .progress_status {
	display: -ms-flexbox;
	display: flex;
	position: relative; 
	height: 1em;
}
.contact_contents .progress_status:after {
	content: "";
	position: absolute;
	top: -13px;
	left: 25%;
	width: 50%;
	height: 1px;
	background: #e8e8e8;
}
@media screen and (min-width: 751px) {
	.contact_contents .progress_status:after {
		top: -13px;
	}
}
.contact_contents .progress_status li {
	position: absolute;
	z-index: 1; 
	font-size: 11px;
}
@media screen and (min-width: 751px) {
	.contact_contents .progress_status li {
		font-size: 14px;
	}
}
.contact_contents .progress_status li:before {
	content: "";
	position: absolute;
	top: -18px;
	right: 0;
	left: 0;
	margin: auto;
	border-radius: 50%; 
	width: 11px;
	height: 11px;
	background: #e8e8e8;
}
@media screen and (min-width: 751px) {
	.contact_contents .progress_status li:before {
		font-size: 14px;
	}
}
.contact_contents .progress_status li.current_status {
	color: #cb0400;
	font-weight: bold;
}
.contact_contents .progress_status li.current_status:before {
	background: #cb0400;
}
.contact_contents .progress_status .status_01 {
	left: calc(25% - 24px);
}
@media screen and (min-width: 751px) {
	.contact_contents .progress_status .status_01 {
		left: calc(25% - 30px);
	}
}
.contact_contents .progress_status .status_02 {
	left: calc(50% - 24px);
}
@media screen and (min-width: 751px) {
	.contact_contents .progress_status .status_02 {
		left: calc(50% - 31px);
	}
}
.contact_contents .progress_status .status_03 {
	right: calc(25% - 23px);
}
@media screen and (min-width: 751px) {
	.contact_contents .progress_status .status_03 {
		right: calc(25% - 29px);
	}
}
.contact_contents .link_btn {
	display: -ms-flexbox;
	display: flex;
	position: relative;
	margin-top: 40px; 
	border: 0;
}
@media screen and (min-width: 751px) {
	.contact_contents .link_btn {
		margin-top: 60px;
	}
}
@media screen and (min-width: 751px) {
	.contact_contents .link_btn:before {
		content: "";
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 0%;
		height: 100%;
		transition: 0.3s width cubic-bezier(0.23, 1, 0.32, 1); 
		background: #cb0400;
	}
}
@media screen and (min-width: 751px) {
	.contact_contents .link_btn .no_link:before {
		content: "";
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 0%;
		height: 100%;
		transition: 0.3s width cubic-bezier(0.23, 1, 0.32, 1); 
		background: #cb0400;
	}
}
@media screen and (min-width: 751px) {
	.contact_contents .link_btn .no_link:hover {
		color: #fff;
	}
}
@media screen and (min-width: 751px) and (min-width: 751px) {
	.contact_contents .link_btn .no_link:hover:before {
		width: 100%;
	}
}
@media screen and (min-width: 751px) and (min-width: 751px) {
	.contact_contents .link_btn .no_link:hover span:after {
		border-color: transparent transparent transparent #fff;
	}
}
@media screen and (min-width: 751px) {
	.contact_contents .link_btn.ico_back:hover {
		color: #fff;
	}
}
@media screen and (min-width: 751px) {
	.contact_contents .link_btn.ico_back:hover:before {
		width: 100%;
	}
}
@media screen and (min-width: 751px) {
	.contact_contents .link_btn.ico_back:hover span:after {
		border-color: transparent #fff transparent transparent;
	}
}

@media screen and (min-width: 751px) {
	.contact_index {
		margin-right: calc(25% / 2);
		margin-left: calc(25% / 2);
	}
}

.contact_lead {
	margin-top: 40px;
	font-size: 13px;
	line-height: 1.5;
}
@media screen and (min-width: 751px) {
	.contact_lead {
		margin-top: 55px;
		font-size: 14px;
		line-height: 2;
	}
}

sup {
	color: #cb0400;
}

.contact_items {
	margin-top: -5px;
}

.itemlist {
	margin-top: 35px;
}
@media screen and (min-width: 751px) {
	.itemlist {
		margin-top: 45px;
	}
}
.itemlist dt {
	font-size: 13px;
	font-weight: bold;
}
@media screen and (min-width: 751px) {
	.itemlist dt {
		font-size: 14px;
	}
}
.itemlist dd {
	margin: 6px 1px 0;
}
@media screen and (min-width: 751px) {
	.itemlist dd {
		margin: 9px 0 0;
	}
}
.itemlist dd input {
	display: block;
	padding: 10px 15px;
	border: 0;
	border-radius: 0; 
	width: 100%;
	height: 50px;
	background: #f3f3f3;
}
@media screen and (min-width: 751px) {
	.itemlist dd input {
		padding: 10px 20px; 
		height: 60px;
	}
}
.itemlist dd input::-webkit-input-placeholder {
	color: #aaa;
	font-size: 13px;
}
.itemlist dd input:-ms-input-placeholder {
	color: #aaa;
	font-size: 13px;
}
.itemlist dd input::placeholder {
	color: #aaa;
	font-size: 13px;
}
@media screen and (min-width: 751px) {
	.itemlist dd input::-webkit-input-placeholder {
		font-size: 14px;
	}
	.itemlist dd input:-ms-input-placeholder {
		font-size: 14px;
	}
	.itemlist dd input::placeholder {
		font-size: 14px;
	}
}
.itemlist dd label {
	display: block;
	position: relative;
	border: 0; 
	width: 100%;
	height: 50px;
	background: #f3f3f3;
}
.itemlist dd label:before {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	right: 14px;
	border-width: 8px 4px 0 4px;
	border-style: solid;
	border-color: #cb0400 transparent transparent transparent;
	width: 0;
	height: 0;
	-webkit-transform: translate(0, -50%);
	    -ms-transform: translate(0, -50%);
	        transform: translate(0, -50%);
}
.itemlist dd select {
	display: block;
	position: relative;
	padding: 10px 15px;
	border: 0;
	border-radius: 0;
	width: 100%;
	height: 50px;
	cursor: pointer;
	background: transparent;
	color: #010101;
	font-size: 16px;
	font-size: calc(16px * 0.82);
}
@media screen and (min-width: 751px) {
	.itemlist dd select {
		font-size: 14px;
	}
}
.itemlist textarea {
	display: block;
	padding: 10px 15px;
	border: 0;
	width: 100%;
	height: 158px;
	min-height: 158px;
	background: #f3f3f3;
	line-height: 1.5;
}
@media screen and (min-width: 751px) {
	.itemlist textarea {
		padding: 10px 20px;
	}
}

/* --------------------------------
	 error
-------------------------------- */
.error dd input,
.error dd select,
.error dd textarea {
	border: 1px solid #cb0400;
}

.error_txt {
	display: none;
	margin-top: 6px;
	color: #cb0400;
	font-size: 13px;
	font-weight: bold;
	line-height: 1.5;
}
@media screen and (min-width: 751px) {
	.error_txt {
		font-size: 14px;
	}
}
.error + .error_txt {
	display: block;
}

/* --------------------------------
	 確認
-------------------------------- */
.itemlist dd p {
	font-size: 13px;
}
@media screen and (min-width: 751px) {
	.itemlist dd p {
		font-size: 14px;
	}
}

.link_btns {
	display: -ms-flexbox;
	display: flex;

	-ms-flex-align: center;

	    align-items: center;
	-ms-flex-pack: justify;
	    justify-content: space-between;
}
@media screen and (min-width: 751px) {
	.link_btns {
		margin: auto; 
		width: 50%;
	}
}
.link_btns .link_btn {
	position: relative;
	max-width: 152px;
}
@media screen and (min-width: 751px) {
	.link_btns .link_btn {
		max-width: 230px;
	}
}
.link_btns .link_btn:nth-child(1) {
	margin-right: 12px;
}
@media screen and (min-width: 751px) {
	.link_btns .link_btn:nth-child(1) {
		margin-right: 24px;
	}
}
.link_btns .link_btn:nth-child(2) {
	margin-left: 12px;
}
@media screen and (min-width: 751px) {
	.link_btns .link_btn:nth-child(2) {
		margin-left: 24px;
	}
}
@media screen and (min-width: 751px) {
	.link_btns .link_btn span {
		max-width: 230px;
	}
}

/* --------------------------------
	 完了
-------------------------------- */
.complete_h {
	margin-top: 45px;
	text-align: center; 
	font-size: 17px;
	font-weight: bold;
	line-height: 1.58824;
}
@media screen and (min-width: 751px) {
	.complete_h {
		margin-top: 58px;
		font-size: 18px;
	}
}

.complete_txt {
	margin-top: 30px;
	font-size: 13px;
	line-height: 1.5;
}
@media screen and (min-width: 751px) {
	.complete_txt {
		margin-top: 35px;
		text-align: center; 
		font-size: 14px;
		line-height: 2;
	}
}